<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="50dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tabtext"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:text="TAB"
            android:textColor="@color/white"
            android:textSize="15sp" />

        <View
            android:id="@+id/tab_line"
            android:layout_width="1dp"
            android:layout_height="20dp"
            android:background="@color/white" />
    </LinearLayout>
    <View
        android:layout_width="15dp"
        android:layout_height="15dp"
        android:background="@drawable/selector_tab_triangle"
        android:layout_centerHorizontal="true"
        android:layout_alignParentBottom="true"/>
</RelativeLayout>